/* CSS Document */
.center {
	margin-left:auto;
	margin-right:auto;
}
body {
	color: #333;
	width: 800px;
	margin-left: auto;
	margin-right: auto;
	/*font-family: 'Lucida Grande', Verdana, sans-serif;*/
	font-family: baskerville,'palatino linotype','times new roman',serif;
	font-size: 16px;
}
nav a {
	border-left: thin #CCC solid;
	padding: 0 25px;
	font-size: 1em;
}
#logo {
	width: 168px;
	height: 100px;
	background-image:url(../images/logo.jpg);
}
h1, h2, th {
	font-weight:bold !important;
}
h1 {
	font-size: 1.625em;
}
h2 {
	font-size: 1.5em;
	line-height: 1.5em;
	font-style: italic;
}
h3, p, li, td, th {
	font-size: 1.2em;
	line-height: 1.75em;
}
.graybg {
	border: #999 thin dashed;
	background-color:#CCC;
}
.sidenote {
	font: 0.6875em;
}
pre {
	font-size:1em !important;
}
.steps {
	list-style-position:outside;
}
.steps img {
	float: left;
	margin-top: 2px;
}
.steps li {
	clear: both;
}
.steps ol {
	margin-bottom: 5px;
}
.clear {
	clear:both;
}
.question {
	border:dotted thin #666;
	padding:10px;
}
.footer_url {
	color: #333;
	display: inline-table;
	height: 15px;
	position: relative;
	text-decoration: underline;
	visibility: visible;
	font-family: Arial, Helvetica, sans-serif;
	font-size:0.75em;
}
.ss {
	width: 700px;
}
.mirror {
	font-size: 0.75em;
	text-decoration: none;
	display: none;
}
